package com.eactive.eai.transformer;

public class TransformerException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public TransformerException(String message) {
		super(message);
	}

	public TransformerException(Throwable cause) {
		super(cause);
	}

	public TransformerException(String message, Throwable cause) {
		super(message, cause);
	}
}
